<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	$idr=$_POST['idregs'];
	$q1 = "SELECT idusuarios_ci, nombre FROM usuarios_ci";
	   $consultada1 = mysqli_query($conexion, $q1) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));
	  $q2 = "SELECT `idreg`,inversionista.`rfc`,inversionista.nombre, appat, apmat,`apagar`, usuarios_ci.nombre FROM `regs2` join inversionista on (inversionista.id_inver=regs2.id_inver) join usuarios_ci on (usuarios_ci.idusuarios_ci=regs2.`cd`) WHERE idreg='$idr'";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
 
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	   $a5 = $r1[5];
	   $a6 = $r1[6];
	   
	 
	}
	echo"<center><br><br><font size=\"+3\"><b>Cambio Centro de Pago</b></font><br><br><br>
	<form name=\"Agrega2\" action=\"regalias_centro3.php\" method=\"post\">
	<table border=\"1\">
	<tr><td><b>RFC</b></td><td>$a1</td></tr>
	<tr><td><b>Nombre</b></td><td>$a2 $a3 $a4</td></tr>
	<tr><td><b>A Pagar</b></td><td>$a5</td></tr>
	<tr><td><b>Centro Actual</b></td><td>$a6</td></tr>
	<tr><td><b>Asignar a:</b></td><td>
	<select name = \"listacd\">";
							while ($datos = mysqli_fetch_array($consultada1))
							{
									echo "<option value=\"".$datos[0]."\">".$datos[1]."</option>\n";
							
							}
							echo"</select>
	</td></tr>
	
	</table><input type=hidden name=idregs value=$idr />
	<br><input type=\"submit\" name=\"lista2\"  value=\"Hacer cambios en sistema\" /></form></center>";
	
  
  
  
?>